#fullwidth{
width: 930px;
border: 0px solid #000;
padding: 0;
margin: 0;
margin-left: 15px;
float: left;
padding-bottom: 0px;
}


#horizontal_carousel_container{
border: 0px solid #000;
}

 #horizontal_carousel.container ul{
border: 1px solid #000;
background: #000;
}

/*
#container#page iframe#l2sdiframe{
border: solid 0px #000;
padding: 0;
margin: 0;
}
*/

.container_12.getpark #searchBar { display: none; }

#maincontent table.hampercontents td{
font-size: 0.6em;
}

.results{
clear: both;
}

/*
#topnav{
padding-bottom: 20px;
}
*/

#wrapper, #leftnav{
margin-top: 10px;
}